
@media all {

	html, body {margin:0; padding:0; background:#fff; font-size:11px; line-height:17px; font-family:Verdana, Helvetica, sans-serif; color:#000;}
	body.iframe {margin:0; padding:0; background:#fff;}
	form {margin:0; padding:0;}
	img {border:none;}

	a {color:#000; text-decoration:underline;}
	a:hover {text-decoration:none;}
	a.none {color:#000; text-decoration:none;}
	a.none:hover {border-bottom:solid 1px #000;}

	.red {color:#f00;}
	.bold {font-weight:bold;}
	.small {font-size:90%; line-height:100%;}
	.print_only {display:none;}

	table.r5 {width:100%; border-collapse:collapse; border:none;}
	table.r5 tr td {padding:3px 6px;}
	table.r5 tr.a td {background:#f5f5f5;}
	table.r5 tr.b td {background:#eaeaea;}

	span.eml {white-space:nowrap;}
	span.eml img {width:12px; height:13px; vertical-align:middle; display:inline-block;}

/*
	#logo {float:left; margin:20px 0 30px 5px;}
	#logo a {font-size:250%; line-height:100%; font-weight:bold; border-bottom:solid 2px #000; text-decoration:none; display:block;}
*/
	#container {background:url('/img/bg.jpg') top center repeat-y;}
	body.iframe #container {height:100%; margin:5px; padding:9px; border:solid 3px #eee; overflow-x:hidden; overflow-y:auto;}
	body.iframe #container a {color:#00c;}
	#header {width:830px; margin-left:auto; margin-right:auto;}
/*	#header_image {width:830px; height:94px;} */
	#menu_top {padding:0.4em 0.9em; margin:0; color:#999; font-size:100%; line-height:135%; background:url('/img/vehicles-details-h2-bg.gif') top left repeat-x; border-bottom:solid 1px #9d9d9d; border-left:solid 1px #d7d7d7; border-right:solid 1px #cfcfcf; clear:both;}
	#menu_top .links {float:right;}
	#menu_top .links a {color:#000; text-decoration:none; border-bottom:solid 1px #666;}
	#menu_top .links a:hover {color:#666; border:none;}
	#menu_main {height:27px; background:url('/img/vehicles-details-h2-bg.gif') top left repeat-x; border-top:solid 1px #c0c0c0; border-right:solid 1px #bcbcbc; border-bottom:solid 1px #767676; border-left:solid 1px #a1a1a1; clear:both;}
	#menu_main a.button {float:left; padding:5px 14px; height:17px; text-decoration:none; border-right:solid 1px #d7d7d7;}
	#menu_main a.button:hover, #menu_main a.active {color:#fff; background:#2683f6; border-right:solid 1px #206ecf;}
	#main {width:830px; margin-left:auto; margin-right:auto;}
	#footer {width:830px; margin-left:auto; margin-right:auto; padding-top:30px; padding-bottom:15px; clear:both;}
	#footer div.contact {padding:0.4em 0.9em; font-size:100%; line-height:135%; background:url('/img/vehicles-details-h2-bg.gif') top left repeat-x; border-top:solid 1px #b4b4b4; border-bottom:solid 1px #9d9d9d; border-left:solid 1px #b4b4b4; border-right:solid 1px #9d9d9d;}
	#footer div.links {padding:8px 6px 0 6px;}
	#footer div.links a {padding:0 6px; text-decoration:none;}
	#footer div.links a:hover {text-decoration:underline;}
	#footer div.links2 {float:right;}
	#content div.bg {background:#e4e4e4 url('/img/vehicles-details-bg.gif') top left repeat-x; border-top:solid 1px #e1e1e1; border-left:solid 1px #d7d7d7; border-bottom:solid 1px #acacac; border-right:solid 1px #acacac;}
	#banner {float:right; width:468px; height:60px; margin:5px 0 0 0; border:solid 1px #999;}
	
	#content h1 {font-size:200%; line-height:100%; font-weight:normal; margin:32px 10px 28px 10px;}
	#content h2 {margin:0; padding:0; font-size:110%; line-height:130%; background:url('/img/vehicles-details-h2-bg.gif') top left repeat-x; border-top:solid 1px #b4b4b4; border-bottom:solid 1px #9d9d9d; border-left:solid 1px #b4b4b4; border-right:solid 1px #c2c2c2; clear:both;}
	#content h2 a, #content h2 span {padding:5px 0 5px 11px; text-decoration:none; display:block;}
	#content h2.small {padding:7px 0 7px 11px; font-size:90%;}
	#content h3 {margin:0; padding:8px 0 8px 12px; font-size:100%; line-height:100%;}
	#content div.box {padding:12px;}
	#content div.box div.title {height:55px; font-size:200%; line-height:100%; padding:20px 0 0 0;}
	#content div.box2 {padding:0 12px 12px 12px;}
	#content div.top {float:left; width:604px; _height:500px; min-height:500px; border-right:solid 1px #acacac; overflow-x:hidden;}
	#content div.top ul {padding:0; margin:5px 20px 5px 35px;}
	#content div.top ul li {padding:0; margin:0 0 5px 0;}
	#content p, #content div.p {margin:12px; padding:0; display:block;}
	#content div.right {float:left; width:222px; overflow:hidden;}
	#content div.right ul.menu {margin:0; padding:0; list-style:none;}
	#content div.right ul.menu li {padding:6px; line-height:150%; border-bottom:dotted 1px #666;}
	#content div.right ul.menu li.current {font-weight:bold;}
	#content div.i_image {float:left; padding:5px 12px 10px 12px; clear:both;}

	#vehicles h2 {height:16px; padding:5px 0 5px 11px; overflow:hidden;}
	#vehicles div.right div.block {margin:0 0 10px 0; padding:10px; font-size:100%; background:#e1e1e1; border-top:solid 1px #eee; border-right:solid 1px #bebebe; border-bottom:solid 1px #a9a9a9; border-left:solid 1px #b5b5b5;}
	#vehicles div.right form td {line-height:110%;}
	#vehicles div.right form input {font-size:100%; width:95px;}
	#vehicles div.right form input.size5 {font-size:100%; width:43px;}
	#vehicles div.right form input.button {font-size:110%; width:100px; font-weight:normal;}
	#vehicles div.right form select {font-size:100%; width:100px;}
	#vehicles div.right div.calc {margin:0;}
	#vehicles div.right div.calc table tr td.l {font-size:90%; line-height:120%; font-weight:bold;}
	#vehicles div.right div.calc_result {padding:10px 0 0 0; font-size:90%; line-height:120%;}
	#vehicles div.right div.calc_result table {width:100%; border-collapse:collapse; border:none;}
	#vehicles div.right div.calc_result table tr td {padding:4px 0 4px 2px; vertical-align:top;}
	#vehicles div.right div.calc_result table tr td.l {width:55%; font-weight:bold;}

	#vehicle_details h1, #vehicle_pictures h1 {margin:0; padding:0.5em 1em; font-size:110%; line-height:140%; font-weight:bold; background:#e1e1e1; color:#000; border-bottom: solid 1px #a9a9a9; border-right:solid 1px #acacac; border-left:solid 1px #d7d7d7;}
	#vehicle_details h3 {margin:0; padding:0; font-size:100%; line-height:120%;}
	#vehicle_details div.box2 {padding:0 0 12px 12px;}
	#vehicle_details div.box table tr td.details {width:100%;}
	#vehicle_details div.box table tr td table tr td {padding:0.3em 0; line-height:120%;}
	#vehicle_details div.box table tr td table tr.row td {border-bottom:solid 1px #000; padding:0.3em 0; line-height:120%;}
	#vehicle_details .vat {font-size:90%; line-height:120%;}
	#vehicle_details div.box table tr td table tr.row2 td {border-top:solid 1px #000; padding:0.3em 0; line-height:120%;}
	#vehicle_details div.box div.col {float:left; width:49%;}
	#vehicle_details div.box div.group {margin:0 1em 0 0;}
	#vehicle_details div.box div.group h3 {padding: 1em 0 0.2em 0; border-bottom:solid 1px #cfcfcf;}
	#vehicle_details div.box div.group table {width:100%;}
	#vehicle_details div.box div.group table tr td {width:50%; padding:0.2em 0; line-height:110%; border-bottom:solid 1px #cfcfcf;}
	#vehicle_details div.box ul {padding:0; margin:0 0 0 15px;}
	#vehicle_details div.box ul li {padding:0; margin:0 0 5px 0;}
	#vehicle_details div.box p {margin:0 0 6px 0;}
	#vehicle_details div.toolbar {padding:1.5em 0 0.5em 0; font-size:110%; font-weight:bold;}
	#vehicle_details div.toolbar a.active {color:#f00;}
	#vehicle_details .picture {width:320px; margin: 0 0 2px 12px; padding:1px; border:solid 1px #999; display:block;}
	#vehicle_details a.picture:hover {border:solid 1px #000;}
	#vehicle_details div.picture div.noimg {position:relative; width:320px; height:240px; background:#fff;}
	#vehicle_details div.picture div.noimg div {position:absolute; left:0; top:50%; width:100%; height:1em; margin-top:-0.5em; text-align:center;}
	#vehicle_details div.salesperson {float:left; width:258px; padding:12px 0 0 0; clear:left;}
	#vehicle_details div.id {float:right; margin:2.3em 0 0 0; font-size:100%; font-weight:bold;}

	#vehicle_details .status {float:right; width:320px; padding:15px 0 0 0;}
	#vehicle_details .status table {margin:0 auto;}
	#vehicle_details .status .text {padding:0 5px; font-size:140%; font-weight:bold; text-decoration:none; text-align:left;}
	#vehicle_details .status .icon {padding:2px 0 0 0; vertical-align:top;}

	#vehicle_details .damages table {border-collapse:collapse; border:none;}
	#vehicle_details .damages table tr th {font-size:100%; font-weight:bold; border-top:solid 2px #cbcbcb; border-bottom:solid 1px #cbcbcb;}
	#vehicle_details .damages table tr td {font-size:100%; font-weight:bold; border-bottom:solid 1px #cbcbcb;}
	#vehicle_details .damages table tr .x {width:11px; padding:3px 5px; font-size:110%; text-align:center; color:red;}
	#vehicle_details .damages table tr .n {width:150px; padding:3px 5px; text-align:left;}
	#vehicle_details .damages table tr .b {background:#e9e9e9;}

	#vehicle_details .send_bid {padding:10px 0 0 0;}
	#vehicle_details .send_bid table {width:100%; border-collapse:collapse; border:none;}
	#vehicle_details .send_bid table tr td.l {width:50%;}
	#vehicle_details .send_bid input.imgbutn {width:24px; height:23px;}

	#vehicles #pictures {width:330px; margin:0 0 0 270px; padding:12px 0 0 0;}
	#vehicles #pictures .picture {width:320px; margin: 0 0 2px 0; padding:1px; border:solid 1px #999; display:block;}
	#vehicles #pictures a.picture:hover {border:solid 1px #000;}

	#vehicle_index div.block2 {float:left; width:130px; margin:1em 0 0 3em; font-size:100%; text-align:center;}
	#vehicle_index div.block2 a.th {border:solid 1px #000; display:block; margin:0 0 0.2em 0;}
	#vehicle_index div.block2 a.l {border:none; text-decoration:none;}
	#vehicle_index div.block ul {margin:0 0 0 0.5em; padding:0; list-style:none;}
	#vehicle_index div.block ul li {margin:0 0 0.5em 0; padding:0;}
	#vehicle_index div.block ul li.more {margin:1.1em 0 0 0;}
	#vehicle_index div.block ul li.more a {text-decoration:none;}
	#vehicle_index div.block ul li.more a:hover {text-decoration:underline;}

	#vehicle_search .result_table {width:100%; border-collapse:collapse; border:none;}
	#vehicle_search .result_table tr th {height:46px; padding:0 3px 6px 3px; font-weight:bold; line-height:110%; text-align:left; vertical-align:bottom; border-bottom:dotted 1px #666;}
	#vehicle_search .result_table tr th a {color:#979797;}
	#vehicle_search .result_table tr td {padding:3px; border-bottom:dotted 1px #666;}
	#vehicle_search .result_table tr td.th {width:80px; border:none;}
	#vehicle_search .result_table tr td.th img {border:solid 1px #000;}
	#vehicle_search .result_table tr td.name {width:30%;}
	#vehicle_search .result_table tr td.name a:hover {text-decoration:none;}
	#vehicle_search .result_table tr td.name div {font-size:100%; line-height:140%; letter-spacing:-0.1em;}
	#vehicle_search .result_table tr td.price {text-align:right; white-space:nowrap; font-weight:bold;}
	#vehicle_search .result_table tr.b td {background:#ffbfbf;}
	#vehicle_search .result_table tr.b .r {color:#f00;}
	#vehicle_search .result_table tr.e td {color:#fff;}
	#vehicle_search .result_table tr.e .r {color:#fff;}
	#vehicle_search .result_table tr.o td {background:#ffffbf;}
	#vehicle_search .result_table tr.o .r {color:#000;}
	#vehicle_search .result_table tr.g td {background:#bfffbf;}
	#vehicle_search .result_table tr.g .r {color:#000;}

	#vehicle_search .bidding_table {width:100%; border-collapse:collapse; border:none;}
	#vehicle_search .bidding_table tr th {height:46px; padding:0 3px 6px 3px; font-weight:bold; line-height:110%; text-align:center; vertical-align:bottom; border-bottom:dotted 1px #666;}
	#vehicle_search .bidding_table tr td.row {padding:0; border-bottom:dotted 1px #666;}
	#vehicle_search .bidding_table div.h {height:57px; padding-top:10px; vertical-align:middle;}
	#vehicle_search .bidding_table div.h table tr td {height:22px;}
	#vehicle_search .bidding_table div.h ul {margin:0 0 0 20px; padding:5px 0 0 0;}
	#vehicle_search .bidding_table table {width:100%; border-collapse:collapse; border:none;}
	#vehicle_search .bidding_table table tr td.l {width:50%;}
	#vehicle_search .bidding_table input.imgbutn {width:24px; height:23px;}

	#vehicle_pictures div.backlink {margin:12px;}
	#vehicle_pictures div.picture {text-align:center;}
	#vehicle_pictures div.thumbnails table tr td {padding:0 5px 15px 4px;}
	#vehicle_pictures div.thumbnails table tr td a {float:left; border:solid 1px #000; display:block;}
	#vehicle_pictures div.thumbnails table tr td a:hover, #vehicle_pictures div.thumbnails table tr td a.active {border:solid 1px #f00;}

	div.staff div.e {width:49%; margin:0 0 1em 0; float:left;}
	div.staff div.e div.image {float:left; margin: 0 10px 0 0; border:solid 1px #999; padding:5px; background:#fff;}
	div.flags {margin:4px 0 0 0;}
	div.flags img {padding:1px; border:solid 1px #999;}

	div.languages {float:left;}
	div.languages a {float:left; margin:0 5px 0 0; padding:1px; border:solid 1px #eee; display:block;}
	div.languages a:hover, div.languages a.active {border:solid 1px #999;}

	.tel {white-space:pre; font-family:"courier new"; font-size:110%;}

	div.gallery {margin:6px 0 3px 3px;}
	div.gallery .image {float:left; padding:0 0 3px 3px;}
	div.gallery .image a {background:#fff; display:block;}
	div.gallery .image a img.PopBoxImageSmall {width:84px; height:56px; border:solid 1px #999; padding:5px; background:#fff;}
/*	div.gallery .image a:hover img {filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;} */

	img.PopBoxImageSmall {cursor: url("/img/popbox/magplus.cur"), pointer;}
	img.PopBoxImageLarge {padding:10px; background:#fff; border: solid 1px #000; cursor: url("/img/popbox/magminus.cur"), pointer;}

	input.button {width:100px; font-size:110%; font-weight:normal; background:#f7f7f7; border:solid 1px #999;}

	#header.offer {padding:0 0 20px 0;}
	#header.offer #menu_top {margin:0 0 10px 0;}
	#header.offer #logo {float:right; margin:-4px 0 0 0;}
	#header.offer #logo a {font-size:220%; line-height:100%; font-weight:bold; border-bottom:solid 2px #000; text-decoration:none; display:block;}
	#header.offer .title {clear:left; font-size:150%; padding:0; margin:0;}
	#header.offer div.contact {clear:both;}
	#header.offer div.contact table tr th {text-align:left;}
	#header.offer div.contact table tr td {border-bottom:dotted 1px #999;}

	div.rekvisiidid {display:none;}
	div.notice {float:right; width:288px; padding:12px 12px 0 12px; line-height:120%; color:red; font-weight:bold;}

	div.calendar table {border:none;}
	div.calendar th {padding:0 0 10px 0; font-weight:bold; text-align:center;}
	div.calendar th a {text-decoration:none;}
	div.calendar th a:hover {text-decoration:underline;}
	div.calendar td {width:14%; text-align:center;}
	div.calendar td span, div.calendar td a {padding:1px 0; display:block;}
	div.calendar td .current {font-weight:bold; background:#333; color:#fff;}
	div.calendar td a {text-decoration:underline; font-weight:bold;}
	div.calendar td a:hover {background:#333; color:#fff; text-decoration:none;}

	div.frontpage {padding:20px 0 0 0; _height:500px; min-height:500px;}
	div.frontpage td.cc {padding:14px 0;}
	div.frontpage td.cc a.text {margin:0 0 0 10px; font-size:190%; font-weight:normal; text-decoration:none;}
	div.frontpage td.cc a.text:hover {text-decoration:underline;}
	div.frontpage td.cc .icon {float:left; padding:1px 0 0 0;}
	div.frontpage .videoplayer {padding:40px 0 20px 0;}

	#vehicle_search .legend {padding:0 20px 20px 20px;}
	#vehicle_search .legend table td.spacer {width:60px;}
	#vehicle_search .legend .icon {float:left;}
	#vehicle_search .legend .text {margin:0 0 0 20px;}

	#vehicle_search .bids_table {width:100%;}
	#vehicle_search .bids_table tr th {height:3em; padding:0 3px; font-weight:bold; border-bottom:dotted 1px #666;}
	#vehicle_search .bids_table tr td {padding:5px 3px; border-bottom:dotted 1px #666;}

	#tooltip {position:absolute; border:solid 1px #eeb; display:block; padding:3px 7px 3px 7px; background:#ffd; color:#000;}

	div.message {margin:20px 0; padding:4px; font-weight:bold; text-align:center; color:#000; background:#fff; clear:both;}
	div.message_error {border:solid 1px #e33; color:#e00;}
	div.message_info {border:solid 1px #999; color:#666;}

	.countdown {color:#0a0; padding:2px;}
	.countdown_end {color:#f00;}
	.countdown_end2 {color:#fff; background:#f00;}

	tr.row-a td {background:#f5f5f5; padding:3px 6px;}
	tr.row-b td {background:#eaeaea; padding:3px 6px;}

	.tabs {float:left; width:100%; border-bottom:solid 1px #000; font-size:11px; clear:both;}
	.tabs .tab {float:left; margin:0 0 0 5px; padding:0; border:solid 1px #000; border-width:1px 1px 0 1px; background:#ccc; display:block;}
	.tabs .tab a {padding:4px 10px; display:block; text-decoration:none; font-weight:bold; color:#000;}
	.tabs .active {position:relative; top:1px; background:#efefef;}
	.tabs .active a {padding:4px 10px; display:block; text-decoration:none; font-weight:bold; color:#000;}
	.tabs_space_holder {font-size:11px; padding:5px 0 5px 0; display:block;}

	#car_body {position:relative; width:280px; height:450px; margin:0 auto;}
	#car_body div {position:absolute; width:20px; text-align:center; font-weight:bold; color:#000;}

	div.products div.right div.block {margin:0 0 10px 0; padding:10px; font-size:100%; background:#e1e1e1; border-top:solid 1px #eee; border-right:solid 1px #bebebe; border-bottom:solid 1px #a9a9a9; border-left:solid 1px #b5b5b5;}
	div.products div.right form td {line-height:110%;}
	div.products div.right form td.group_title {padding:10px 2px 2px 2px; font-weight:bold;}
	div.products div.right form input,
	div.products div.right form input.size12 {font-size:100%; width:95px;}
	div.products div.right form input.size3 {font-size:100%; width:30px;}
	div.products div.right form input.size5 {font-size:100%; width:42px;}
	div.products div.right form input.size20 {font-size:100%; width:165px;}
	div.products div.right form input.button {font-size:110%; width:100px; font-weight:normal;}
	div.products div.right form select,
	div.products div.right form select.size12 {font-size:100%; width:100px;}
	div.products div.right form select.size5 {width:42px;}
	div.products div.right form select.size20 {width:170px;}

	#content div.products div.top form input,
	#content div.products div.top form input.size12 {width:120px;}
	#content div.products div.top form input.size3 {width:35px;}
	#content div.products div.top form input.size5 {width:52px;}
	#content div.products div.top form input.size20 {width:175px;}
	#content div.products div.top form input[type=checkbox] {width:auto;}
	#content div.products div.top form select,
	#content div.products div.top form select.size12 {width:125px;}
	#content div.products div.top form select.size5 {width:55px;}
	#content div.products div.top form select.size20 {width:180px;}
	#content div.products div.top form div.box h3 {margin:0; padding:0;}
	#content div.products div.top form table.fields {margin:0 0 10px 0;}
	#content div.products div.top form table.fields tr td {height:21px; padding-left:0;}
	#content div.products div.top form .other_info {float:left;}
	#content div.products div.top form .other_info textarea {width:275px;}

	#product_details h1,
	#product_pictures h1 {margin:0; padding:0.5em 1em; font-size:110%; line-height:140%; font-weight:bold; background:#e1e1e1; color:#000; border-bottom: solid 1px #a9a9a9; border-right:solid 1px #acacac; border-left:solid 1px #d7d7d7;}
	#product_details h2 {height:16px; padding:5px 0 5px 11px; overflow:hidden;}
	#product_details div.box2 {padding:0 0 12px 12px;}
	#product_details div.box table tr td.details {width:100%;}
	#product_details div.box table tr td table tr td {padding:0.3em 0; line-height:120%;}
	#product_details div.box table tr td table tr.row td {border-bottom:solid 1px #000; padding:0.3em 0; line-height:120%;}
	#product_details div.box div.col {float:left; width:49%;}
	#product_details div.box div.group {margin:0 1em 0 0;}
	#product_details div.box div.group h3 {margin:0; padding: 1em 0 0.2em 0; font-size:100%; line-height:120%; border-bottom:solid 1px #cfcfcf;}
	#product_details div.box div.group table {width:100%;}
	#product_details div.box div.group table tr td {width:50%; padding:0.2em 0; line-height:110%; border-bottom:solid 1px #cfcfcf;}
	#product_details .vat {font-size:90%; line-height:120%;}
	#product_details .picture {width:320px; margin: 0 0 2px 12px; padding:1px; border:solid 1px #999; display:block;}
	#product_details a.picture:hover {border:solid 1px #000;}
	#product_details div.picture div.noimg {position:relative; width:320px; height:240px; background:#fff;}
	#product_details div.picture div.noimg div {position:absolute; left:0; top:50%; width:100%; height:1em; margin-top:-0.5em; text-align:center;}
	#product_details div.salesperson {float:left; width:258px; padding:12px 0 0 0; clear:left;}

	#product_details .pictures {width:330px; margin:0 0 0 270px; padding:12px 0 0 0;}
	#product_details .pictures .picture {width:320px; margin: 0 0 2px 0; padding:1px; border:solid 1px #999; display:block;}
	#product_details .pictures a.picture:hover {border:solid 1px #000;}

	#product_pictures div.backlink {margin:12px;}
	#product_pictures div.picture {text-align:center;}
	#product_pictures div.thumbnails table tr td {padding:0 5px 15px 4px;}
	#product_pictures div.thumbnails table tr td a {float:left; border:solid 1px #000; display:block;}
	#product_pictures div.thumbnails table tr td a:hover, #product_pictures div.thumbnails table tr td a.active {border:solid 1px #f00;}

	div.products .result_table {width:100%; border-collapse:collapse; border:none;}
	div.products .result_table tr th {height:46px; padding:0 3px 6px 3px; font-weight:bold; line-height:110%; text-align:left; vertical-align:bottom; border-bottom:dotted 1px #666;}
	div.products .result_table tr th a {color:#979797;}
	div.products .result_table tr td {padding:3px; border-bottom:dotted 1px #666;}
	div.products .result_table tr td.th {width:80px; border:none;}
	div.products .result_table tr td.th img {border:solid 1px #000;}
	div.products .result_table tr td.name {width:30%;}
	div.products .result_table tr td.name a:hover {text-decoration:none;}
	div.products .result_table tr td.name div {font-size:100%; line-height:140%; letter-spacing:-0.1em;}
	div.products .result_table tr td.price {text-align:right; white-space:nowrap; font-weight:bold;}
	div.products .result_table tr .alignr {text-align:right;}

	#content div.products div.categories_list {}
	#content div.products div.categories_list ul {float:left; margin:0; padding:0; list-style:none; display:block;}
	#content div.products div.categories_list ul.r {margin-left:40px;}
	#content div.products div.categories_list ul li {width:270px; margin:0; padding:4px 0 2px 0; display:block; clear:both; border-bottom:solid 1px #cdcdcd;}
	#content div.products div.categories_list ul li a {text-decoration:none;}
	#content div.products div.categories_list ul li a:hover {text-decoration:underline;}
	#content div.products div.categories_list ul li span {float:right; margin:0 0 0 5px; padding:1px 5px; font-weight:bold; color:#fff; background:#ccc; text-shadow:#666 1px 1px 0; text-align:right; display:block;}
/*
	#content div.products div.dealers_list {padding:12px;}
*/
	#vehicles div.right div.products_list {padding:5px 1px;}
	#vehicle_details div.right div.products_list ul {margin:0; padding:0; list-style:none;}
	#vehicle_details div.right div.products_list ul li {margin:0; padding:5px 0; border-bottom:solid 1px #bdbdbd; display:block; clear:both;}
	#vehicle_details div.right div.products_list ul li a.th {float:left; display:block;}
	#vehicle_details div.right div.products_list ul li a.th img {border:solid 1px #000;}
	#vehicle_details div.right div.products_list .info {margin:0 0 0 68px; line-height:130%;}
	#vehicle_details div.right div.products_list .info .name {font-weight:bold;}
	#vehicle_details div.right div.products_list .info .price {white-space:nowrap;}
	#vehicle_details div.right div.products_list .info .category_name {font-style:italic; color:#444; display:block;}

}

@media print {

	body {zoom:90%; background:#fff; color:#000;}
	form {display:none;}

	.noprint {display:none;}
	.print_only {display:block;}
	.print_page {display:block; height:23cm;}

	#logo {position:absolute; top:0; right:0; margin:0;}
	#logo a {font-size:240%; line-height:100%; font-weight:bold; border-bottom:solid 2px #000; text-decoration:none; display:block;}
	#header {width:100%; margin:0;}
	#header_image {display:none;}
	#menu_top, #menu_main, #footer {display:none;}
	#main {width:100%; margin:0;}
	#banner {display:none;}
	#content h1 {font-size:200%; font-weight:normal; margin:0.5em 0 1em 0;}
	#content h2 {margin:5px 0 5px 0; padding:0.3em 0; font-size:110%; line-height:135%; border:none; border-bottom:solid 1px #000; background:none; clear:both;}
	#content h2 a, #content h2 span {margin:0; padding:0;}
	#content div.bg {margin:0; padding:0; background:none; border:none;}
	#content div.top {margin:0; padding:0; width:100%; border:none; overflow:visible;}
	#content div.right {display:none;}
	#content div.i_image {display:none;}
	#content p, #content div.p {margin:12px 0; padding:0; line-height:120%; text-align:justify;}
	#vehicles #pictures {margin:0; padding:0; display:none;}
	#vehicles #pictures.print_pictures {display:block; margin:0; padding:0;}
	#vehicles #pictures.print_pictures .picture {float:left;}
	#vehicle_details {height:19cm;}
	#vehicle_details div.toolbar {display:none;}
	#vehicle_details h1, #vehicle_pictures h1 {margin:0; padding:0.5em 0; font-size:180%; line-height:140%; font-weight:bold; color:#000; border:none; background:none;}
	#vehicle_details div.box div.title {font-size:110%; line-height:135%; padding:0.3em 0; margin:0 0 3px 0; font-weight:bold; border-bottom:solid 1px #000;}
	#vehicle_details div.box table tr td.details {width:50%;}
	#vehicle_details div.box table tr td table tr td {line-height:120%; padding:3px 0;}
	#vehicle_details div.box table tr td table tr.row td {line-height:120%; padding:3px 0; border-bottom:solid 1px #ccc;}
	#vehicle_details div.box {padding:0; line-height:110%;}
	#vehicle_details div.box2 {padding:0;}
	#vehicle_details div.box div.group {margin:0; display:inline;}
	#vehicle_details div.box div.group h3 {display:none;}
	#vehicle_details div.box div.group table tr td {line-height:100%; border:none;}
	#vehicle_details div.salesperson {padding:0;}
	#vehicle_details div.id {float:right; margin:7px 0 0 0; font-size:100%; font-weight:bold;}
	#vehicle_details .picture {margin:0;}
	#vehicle_details div.float_left {float:left; width:50%; clear:left;}
	#vehicle_details div.float_right {float:right; width:48%; clear:right;}

	#header.offer {padding:0 0 10px 0;}
	#header.offer #logo {float:right; margin:-4px 0 0 0;}
	#header.offer #logo a {margin:0; font-size:150%; line-height:1.2;}
	#header.offer .title {font-size:130%;}

	div.rekvisiidid {margin:20px 0 0 0; padding:5px 0 0 0; border-top:solid 1px #000; clear:both; display:block;}
}

@page {
	size: A4;
	margin: 1cm 1cm 1cm 2cm;
}
